/*ROTATING BG */
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
html {
	margin: 0;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image: url("../assets/bg2.jpg");
	transition: 3s;
}
/* NAV SLIDEBARS */
[canvas=container], [off-canvas] {
	padding: 10px 20px;
}
[class*=js-] {
	cursor: pointer;
}
[canvas], [off-canvas*=push] {
	z-index: 1
}
[off-canvas*=reveal], [off-canvas*=shift] {
	z-index: 0
}
[canvas=container], [off-canvas], body, html {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
body, html {
	width: 100%;
	height: 100%;
	overflow: hidden
}
[canvas=container] {
	width: 100%;
	height: 100%;
	overflow-y: auto;
	position: relative;
	-webkit-overflow-scrolling: touch
}
[canvas=container]:after, [canvas=container]:before {
	clear: both;
	content: '';
	display: table
}
[off-canvas] {
	display: none;
	position: fixed;
	overflow: hidden;
	overflow-y: auto;
	background-color: #000;
	color: #fff;
	-webkit-overflow-scrolling: touch
}
[off-canvas*=right] {
	width: 255px;
	height: 100%;
	top: 0;
	right: 0
}
[off-canvas*=overlay] {
	z-index: 999;
}
[canvas], [off-canvas] {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	-webkit-transition: -webkit-transform .3s;
	transition: transform .3s;
	-webkit-backface-visibility: hidden
}
[off-canvas*=shift][off-canvas*=right] {
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0)
}

@media print {
[canvas] {
	-webkit-transform: translate(0, 0)!important;
	-ms-transform: translate(0, 0)!important;
	transform: translate(0, 0)!important
}
[off-canvas] {
	display: none!important
}
}

/* CORE STYLING */
body {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
[canvas=fixfoot] {
	z-index: 999;
	bottom: 0;
	position: fixed;
	width: 100%;
	height: 45px;
	box-shadow: 0px 0px 5px #999;
	background-color: #333;
	padding-top: 10px;
	padding-bottom: 5px;
}
.nbg {
	background: #FAFAFA !important;
}
.nav {
	width: 100%;
	box-sizing: border-box;
	padding: 10px 3px;
	height: 100px;
	background-color: #fff;
	z-index: 999;
	position: fixed;
	box-shadow: 0px 0px 2px #DDD;
}
.navlogged {
	width: 100%;
	box-sizing: border-box;
	padding: 10px 3px;
	height: 60px;
	background-color: #fff;
	z-index: 999;
	position: fixed;
	box-shadow: 0px 0px 2px #DDD;
}
.logo {
	display: inline-block;
	font-size: 0px;
	line-height: normal;
}
.logo img {
	margin-top: 18px;
	height: 40px;
	width: auto;
}
.logologged {
	display: inline-block;
	font-size: 0px;
	line-height: normal;
}
.logologged img {
	margin-top: 6px;
	height: 24px;
	width: auto;
}
.navigation {
	float: right;
	margin-top: 15px;
}
.navigationlogged {
	float: right;
	margin-top: 5px;
}
.navitem {
	display: inline-block;
	margin-left: 20px;
	text-transform: capitalize;
	height: 40px;
}
.navitem a{
	color: inherit;
	text-decoration: none;
	padding-bottom: 6px;
	border-bottom: 5px solid #FFF;
	transition: 0.25s;
}
.navitem a:hover{
	border-bottom: 5px solid #57195D;
}
.navitemprimary {
	display: inline-block;
	margin-left: 20px;
	text-transform: capitalize;
	height: 40px;
	padding: 0px 30px;
	text-align: center;
	font-size: 14px;
	font-weight: 600;
	line-height: 40px;
	text-transform: capitalize;
	text-decoration: none;
	white-space: nowrap;
	border-radius: 25px;
	border: 1px solid;
	cursor: pointer;
	box-sizing: border-box;
    transition: 0.5s;
	color: #FFF;
	background-color: #57195D;
	border-color: #57195D;
}
.navitemactive a{
	border-bottom: 5px solid #57195D;
}
.navitemactive {
	display: inline-block;
	margin-left: 20px;
	text-transform: capitalize;
	height: 40px;
	padding: 0px 30px;
	text-align: center;
	font-size: 14px;
	font-weight: 600;
	line-height: 40px;
	text-transform: capitalize;
	text-decoration: none;
	white-space: nowrap;
	border-radius: 25px;
	border: 1px solid;
	cursor: pointer;
	box-sizing: border-box;
    transition: 0.5s;
	color: #FFF;
	background-color: #57195D;
	border-color: #57195D;
	border-bottom: 5px solid #57195D;
}
.navib {
	font-size: 24px;
	line-height: 24px;
}
/* Tooltip container */
.navitem {
	display: inline-block;
	position: relative;
	margin: 5px 20px 0px 20px;
	cursor: pointer;
	opacity: 1;
}
.navitem img{
	width: 24px;
	height: auto;
	opacity: 0.6;
}
.navitem img:hover{
	transition: opacity 150ms linear;
	opacity: 1;
}
/* Tooltip text */
.navitem .tooltiptext {
	visibility: hidden;
	width: 80px;
	background-color: #222;
	color: #fff;
	text-align: center;
	padding: 5px 0;
	font-size: 10px;
	font-weight: normal;
	border-radius: 3px;

	/* Position the tooltip text */
	position: absolute;
	z-index: 1;
	top: 125%;
	left: 50%;
	margin-left: -40px;
	/* Fade in tooltip */
	opacity: 0;
	transition: opacity 0.2s;
	text-transform: lowercase;
}

/* Tooltip arrow */
.navitem .tooltiptext::after {
	content: "";
	position: absolute;
	bottom: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: transparent transparent #222 transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.navitem:hover .tooltiptext {
	visibility: visible;
	opacity: 1;
}
.deskindicator {
	position: absolute;
	bottom: 20px;
	left: 56%;
	color: #FFF;
	background-color: #C50003;
	width: 20px;
	height: 20px;
	line-height: 20px;
	font-size: 10px;
	box-shadow: 0px 0px 2px #000;
	text-align: center;
	font-weight: 600;
	border-radius: 50%;
}
.main {
	padding-top: 200px;
	padding-bottom: 220px;
	min-height: 100%;
	margin: 0 auto -120px;
}
.main:after {
	content: "";
	display: block;
}
.mainlogged {
	padding-top: 150px;
	padding-bottom: 140px;
	min-height: 100%;
	margin: 0 auto -40px;
}
.mainlogged:after {
	content: "";
	display: block;
}
.footer, main:after {
	height: 170px;
}
.footer {
	width: 100%;
	box-sizing: border-box;
	padding: 30px;
	height: 120px;
	color: #FFF;
	background-color: #57195D;
	font-size: 12px;
	text-align: left;
	box-shadow: inset 0 -1px 5px #006400;
}
.footer a {
	color: #FFF;
	text-decoration: none;
}
.footer a:hover {
	color: #FFF;
	text-decoration: underline;
}
.footer img{
	width: 32px;
	height: auto;
	display: inline-block;
	margin-top: 10px;
	margin-right: 5px;
}
.footerlogged, mainlogged:after {
	height: 40px;
}
.footerlogged {
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
	height: 40px;
	background-color: #FFF;
	border-top: 1px solid #EEE;
	font-size: 12px;
	line-height: 20px;
	text-align: left;
}
.footerlogged a {
	color: #666;
	text-decoration: none;
}
.footerlogged a:hover {
	color: #333;
}
.menu img {
	height: 32px;
	width: auto;
	margin-top: 14px;
	margin-left: 32px;
}
.menu img:first-child {
	margin-left: 0px;
}
.onethird {
	width: 32%;
	display: inline-block;
	float: left;
	margin-right: 2%;
}
.onethird:last-child {
	margin-right: 0%;
	float: right;
}
.onethirdtwo {
	width: 32.5%;
	display: inline-block;
	margin-right: 2%;
	margin: 5px auto;
}
.onethirdtwo:last-child {
	margin-right: 0%;
}
.twothirds {
	width: 66%;
	display: inline-block;
	margin: 5px auto;
}
.onehalf {
	width: 49%;
	margin-right: 2%;
	box-sizing: border-box;
	float: left;
}
.onehalf:last-child {
	float: right;
	margin-right: 0;
}
.fixfootset {
	box-sizing: border-box;
	width: 19%;
	text-align: center;
	display: inline-block;
	border-right: 1px solid #FFF;
	font-size: 10px;
	color: #fff;
	position: relative;
}
.fixfootset:last-child {
	border-right: none;
}
.fixfootset img {
	margin-top: 2px;
	height: 22px;
}
.mobindicator {
	position: absolute;
	bottom: 14px;
	left: 56%;
	color: #FFF;
	background-color: #C50003;
	width: 22px;
	height: 22px;
	line-height: 20px;
	font-size: 10px;
	box-shadow: 0px 0px 2px #000;
	text-align: center;
	font-weight: bold;
	border-radius: 50%;
}
.mobmenu {
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	padding: 20px 10px 20px 20px;
	border-bottom: 1px solid #333;
}
.mobmenu a {
	color: #fff;
	text-decoration: none;
}
.mobmenu img {
	width: 18px;
	height: auto;
	vertical-align: middle;
	display: inline-block;
	margin-right: 10px;
}
/* PADDING */
.pb5 {
	padding-bottom: 5px;
}
.pb10 {
	padding-bottom: 10px;
}
.pb20 {
	padding-bottom: 20px;
}
.pb50 {
	padding-bottom: 50px;
}
.pb100 {
	padding-bottom: 100px;
}
.pt10 {
	padding-top: 10px;
}
.pt20 {
	padding-top: 20px;
}
/* BOXES */
.box {
	background: #fff;
	border-radius: 15px;
	border: 1px solid #EEE;
	margin-bottom: 20px;
	box-sizing: border-box;
	padding: 20px;
	font-size: 12px;
}
.boxhead {
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom:  1px solid #EEE;
	font-weight: bold;
	font-size: 12px;
}
.boxhead select{
	height: 18px;
	line-height: 18px;
	font-size: 10px;
	padding: 0px 5px;
	margin-bottom: 10px;
	clear: both;
	font-weight: 300;
}
.regbox {
	background: #fff;
	border-radius: 15px;
	border: 1px solid #EEE;
	margin-top: 20px;
	margin-bottom: 20px;
	box-sizing: border-box;
	padding: 30px 30px 10px 30px;
}
.regbox .button-primary{
	height: 50px;
	line-height: 50px;
	border-radius: 25px !important;
}
.regbox input{
	margin-bottom: 20px;
}
.formtip {
	font-size: 12px;
	padding-top: -20px;
	margin-top: -20px;
	font-weight: normal;
}
/* WIDTHS */
.w64 {
	width: 64px;
	height: auto;
}
.w22 {
	width: 22px;
	vertical-align: middle;
}
.w30 {
	width: 30px;
	vertical-align: middle;
}
.w14 {
	width: 14px !important;
	box-shadow: none !important;
	vertical-align: middle;
	height: auto;
	margin-right: 5px;
}
.h95 {
	height: 95px;
	padding: 10px 15px;
}
/* ALIGNMENT */
.tc {
	text-align: center;
}
.nmb {
	margin-bottom: 0px !important;
}
/* BGs */
.gbg {
	background: #CDFFCC;
}
.wbg {
	background: #FFF;
}
.obg {
	background: #FFEBC8;
}
.rbg {
	background: #FBCFD0;
}
.post {
	width: 100%;
	padding: 20px 20px 20px 0px;
	border-bottom: 1px solid #EEE;
	clear: both;
}
.post:last-child {
	border-bottom:  none;
}
.post img{
	margin: none !important;
	padding: none !important;
	line-height: 0px;
}
.post:hover {
	background: #F2F2F2;
}
.pp {
	width: 80px;
	float: left;
	line-height: 0px;
}
.pp img {
	width: 100%;
	border-radius: 50%;
	border: 1px solid #EEE;
}
.pp i {
	font-size: 40px;
	line-height: 80px;
	text-align: center;
	width: 80px;
	background: #EEE;
	border-radius: 50%;
	color: #57195D;
}
.update {
	font-weight: bold;
	font-size: 22px;
	margin-bottom: 5px;
}
.updatetimestamp {
	float: right;
	color: #999;
	line-height: 16px;
	font-size: 12px;
}
.updatetimestamp img{
	width: 16px;
	height: auto;
	vertical-align: middle;
}
.updatetimestampinbox {
	float: right;
	color: #999;
	line-height: 16px;
	font-size: 12px;
}
.updateactionstamp {
	float: right;
	color: #777;
	line-height: 32px;
	font-size: 32px;
	font-weight: 300;
}
.updatetime {
	font-weight: normal;
	display: inline-block;
	color: #999;
}
.updatecontent {
	width: calc(100% - 100px);
	margin-left: 100px;
	font-size: 16px;
}
.updatecontentalt {
	width: 100%;
	font-size: 16px;
}
.inspirationcontent {
	width: 100%;
	font-size: 16px;
}
.updatename {
	font-size: 12px;
	font-weight: bold;
}
.updateactivity {
	display: inline-block;
	font-size: 16px;
	line-height: 16px;
	font-weight: normal;
	color: #999;
	margin-bottom: 10px;
	margin-right: 15px;
}
.updateactivity a{
	text-decoration: none;
}
.updateactivity a:hover{
	text-decoration: underline;
}
.updateactivity img {
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}
.updatepreview {
	display: inline-block;
	font-size: 16px;
	line-height: 16px;
	font-weight: normal;
	color: #999;
	margin-bottom: 10px;
	margin-right: 15px;
  	text-overflow: ellipsis;
  	overflow: hidden;
	width: 90%;
	height: 20px;
	white-space: nowrap;
}
.updatestreak {
	float: right;
	text-align: right;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	color: #999;
	margin-left: 30px;
	margin-top: 10px;
}
.updatestreak img {
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}
/* Tooltip text */
.updateactivity .updateactivitytooltip {
	visibility: hidden;
	width: 70px;
	background-color: #222;
	color: #fff;
	text-align: center;
	padding: 5px 0;
	font-size: 10px;
	font-weight: normal;
	border-radius: 3px;

	/* Position the tooltip text */
	position: absolute;
	z-index: 1;
	top: 125%;
	left: 50%;
	margin-left: -40px;
	margin-top: 10px;
	/* Fade in tooltip */
	opacity: 0;
	transition: opacity 0.2s;
	text-transform: lowercase;
}

/* Tooltip arrow */
.updateactivity .updateactivitytooltip::after {
	content: "";
	position: absolute;
	bottom: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: transparent transparent #222 transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.updateactivity:hover .updateactivitytooltip {
	visibility: visible;
	opacity: 1;
}
.updatetarget {
	font-size: 14px;
}
.updatetarget a{
	color: #333;
	text-decoration: none;
	font-weight: bold;
}
.updatetarget a:hover{
	color: #555;
	text-decoration: underline;
	font-weight: bold;
}
.updatetarget img {
	width: 14px;
	height: 14px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}
.updatecomment {
	clear: both;
	display: inline-block;
	margin-right: 20px;
	color: #57195D;
}
.updatecomment img {
	width: 100%;
	max-height: 600px;
	height: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	box-shadow: 0px 0px 5px #CCC;
}
.search {
	width: 100%;
	padding: 20px 10px;
	border-bottom: 1px solid #DDD;
	clear: both;
	overflow: hidden;
}
.search:last-child {
	border-bottom:  none;
}
.search:nth-child(even) {
	background: #F9F9F9;
}
.search img{
	margin: none !important;
	padding: none !important;
	line-height: 0px;
}
.search:hover {
	background: #F2F2F2;
}
.search .updatetimestamp {
	line-height: 70px;
	font-size: 30px;
	color: #444;
}
.search .updatecontent {
	line-height: 35px;
}
.search .pp{
	width: 80px;
}
.search .updatecontent{
	width: calc(100% - 110px);
}
.add {
	box-shadow: 0px 1px 2px #999;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	background-color: #68CD68;
	color: #FFFFFF;
	text-align: center;
	font-size: 55px;
	line-height: 70px;
	font-weight: bold;
	position: fixed !important;
	bottom: 50px;
	right: 50px;
	z-index: 999;
}
.instructions {
	text-align: left;
	font-size: 14px;
	color: #333333;
	line-height: 16px;
	padding: 10px;
}
.instructions h1{
	font-size: 20px;
	font-weight: bold;
}
.noresult {
	text-align: center;
	font-size: 18px;
	color: #333333;
	line-height: 22px;
	padding: 50px;
}
.noresult h1{
	font-size: 28px;
	font-weight: bold;
}
.noresult .t11{
	line-height: 13px;
	font-style:  italic;
}
.noresult input, .noresult select{
	margin-top: 5px;
	margin-bottom: 0px;
}
.profile {
	display: inline-block;
}
.profile .boxhead {
	font-size: 18px;
	letter-spacing: normal;
	margin-bottom: 20px;
}
.profile h1{
	font-size: 24px;
	font-weight: bold;
	padding-bottom: 0;
	margin-bottom: 10px;
	letter-spacing: normal;
}
.profile h2{
	font-size: 18px;
	margin-bottom: 5px;
	letter-spacing: normal;
}
.profile h2 i {
	width: 18px;
	text-align: center;
	margin-right: 10px;
}
.profile h3 {
	font-size: 16px;
	word-spacing: normal;
	letter-spacing: normal;
	margin-bottom: 20px;
}
.profile h3:last-child {
	margin-bottom: 0px;
}
.profile h4 {
	font-size: 14px;
	font-weight: bold;
	word-spacing: normal;
	letter-spacing: normal;
}
.profile .tg{
	color: #999;
	font-weight: 300;
}
.profile img{
	width: 14px;
	height: auto;
	display: inline-block;
	vertical-align: middle;
}
.profilepicture {
	width:  150px;
	height: auto;
	float: left;
}
.profilepicture img{
	width: 125px;
	height: auto;
	border-radius: 50%;
	box-shadow: 0px 1px 2px #999;
}
.profilebio {
	height: 75px;
	margin-bottom: 0px;
}
/* TEXT */
.t11 {
	font-size: 11px;
}
.t14 {
	font-size: 14px;
}
.ty {
	color: #FFD700;
}
.tg {
	color: #57195D;
}
.tr {
	text-align: right;
}
.to {
	color: #D06700;
}
.tb {
	font-weight: bold;
}
.tu {
	text-decoration: underline;
}
.nb {
	display: inline-block;
}
.tl {
	text-align: left;
}
.icon {
	width: 24px;
	height:  auto;
}
.t11 img {
	width: 12px;
	height: 12px;
	line-height: 12px;
	display: inline-block;
	opacity: 0.8;
	margin-right: 10px;
	vertical-align: middle;
}
/* SPLITTER */
.splitter {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #EEE;
}
/* TABS */
.tabs-menu {
	float: left;
	clear: both;
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	border-bottom: 1px solid #EEE;
}
.tabs-menu ul {
	padding: 0;
	margin-left: auto;
	width: 100%;
	border-bottom: 1px solid #EEE;
	list-style-type: none;
}
.tabs-menu li {
	list-style-type: none;
	width: auto;
	float: left;
	display: block;
	font-size: 16px;
	text-align: center;
	list-style-position: inside;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	color: #333333;
}
.tabs-menu li:first-child {
	margin-right: 1%;
}
.tabs-menu li.current {
	position: relative;
	z-index: 5;
	font-weight: 600;
	border-bottom: 3px solid #68CD68;
	padding-bottom: 8px;
    margin-bottom: -10px;
}
.tabs-menu li a {
	text-decoration: none;
	display: block;
}
.tabs-menu .current a {
	color: #68CD68;
}
.tab {
	float: left;
	width: auto;
}
.tab-content {
	display: none;
}
#tab-1 {
	display: block;
}
.lightboxnone {
	display: none;
}
.lightboxnone textarea {
	height: 74px;
	line-height: 20px;
	margin-bottom: 0px !important;
}
.lightboxnone h3 {
	margin-bottom: 5px;
}
.lightboxnone h3 img{
	width: 26px;
	height: auto;
}
.thread {
	width: 100%;
	height: 70px;
	margin-bottom: 0px;
}
.thread:not(:placeholder-shown){
	height: 150px;
}
.thread:focus {
	height: 150px;
}
.oh {
	overflow: hidden;
}
/* NOTIFICATIONS */
.notification {
	box-sizing: border-box;
	padding: 20px 10px;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px solid #EEE;
}
.notification:nth-child(odd) {
	background: #F9F9F9;
}
.notification:last-child {
	border-bottom: 0px;
}
.notification a{
}
.notification:hover {
	text-decoration: underline;
	background-color: #EFEFEF;
}
.notification .fas, .notification .far {
	color: #000000;
}
.nottype {
	width: 32px;
	margin-right: 2%;
	float: left;
	font-size: 12px;
	color: #525454;
	text-align: center;
}
.nottype img{
	width: 24px;
	display: inline-block;
	height: auto;
	margin-bottom: 5px;
}
.notcontent {
	float: left;
	width: 82%;
}
.nottime {
	float: right;
	width: 10%;
	text-align: right;
	color: #999999;
}
.notpic img{
	width: 55px;
	height: auto;
	border-radius: 50%;
	margin-right: 10px;
	display: inline-block;
}
.nothead {
	font-size: 14px;
}
.notsec {
	font-size: 14px;
	color: #999999;
}
button.rbg {
	background-color: #fff;
}
button.rbg:hover {
	background-color: #FBCFD0;
}
button.gbg {
	background-color: #fff;
}
button.gbg:hover {
	background-color: #FBCFD0;
}
.posthead {
	padding: 10px;
	border-bottom: 1px dashed #CCC;
	background: #FAFAFA;
}
/* NEW CSS */
.article a{
	color: inherit;
	text-decoration: none;
}
.article a:hover{
	color: #57195D;
	text-decoration: underline;
}
.article img {
	width: 100%;
	border-radius: 5px 5px 0px 0px;
	margin-bottom: 10px;
	opacity: 0.8;
}
.article img:hover {
	opacity: 1;
}
.article-text {
	overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 3; /* number of lines to show */
           line-clamp: 3; 
   -webkit-box-orient: vertical;
}
.invite input[type="email"] {
	width: 300px;
	margin: 0;
	border-radius: 25px 0px 0px 25px;
	padding-left: 20px;
}
.invite input[type="submit"] {
	width: auto;
	margin: 0;
	border-radius: 0px 25px 25px 0px;
	box-shadow: none;
}
.gallery img {
	width: 19.5%;
	height: 19.5%;
	margin: 0 0.25%;
	padding: 0px;
}
.mc-field-group {
	display: inline-block;
	width: 32.5%;
}
.mc-field-group input{
	width: 100%;
}
.mc-form form{
	margin-bottom: 0px !important;
}
.formfull {
	width: 100%;
}